var R=require("../../../../../../chunks/ssr/[turbopack]_runtime.js")("server/app/(dashboard)/company-management/[companyid]/brand-assign-user/[brandid]/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__947141a2._.js")
R.c("server/chunks/ssr/_6139f1ce._.js")
R.c("server/chunks/ssr/_e9e372da._.js")
R.c("server/chunks/ssr/[root-of-the-server]__d1d676a6._.js")
R.c("server/chunks/ssr/node_modules_63dba3f8._.js")
R.c("server/chunks/ssr/node_modules_next_dist_70ed294b._.js")
R.c("server/chunks/ssr/app_b9b1292a._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_ece394eb.js")
R.c("server/chunks/ssr/app_fa525c37._.js")
R.c("server/chunks/ssr/app_loading_0ab2889c.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_9774470f._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_45780354.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_15817684.js")
R.c("server/chunks/ssr/app_(dashboard)_layout_28626e54.js")
R.c("server/chunks/ssr/app_(dashboard)_36968f2b._.js")
R.c("server/chunks/ssr/app_(dashboard)_global-error_dcd827d5.js")
R.c("server/chunks/ssr/4989a_[companyid]_brand-assign-user_[brandid]_page_actions_84856628.js")
R.m(63086)
module.exports=R.m(63086).exports
